Subject: [LON-CAPA-dev] 2.0 release schedule

From: Guy Albertelli II <[email-masked]>
Date: Wed, 27 Apr 2005 14:04:37 -0400 (EDT)

Hi All,

I'm trying to put together a 2.0 release schedule, in order to do that
I need to know what people still plan on getting done.

Please let me know what work you are doing and think should be a
blocker for 2.0 so that I can try to plan things out somewhat
sensibly.

I am targetting Early August for the 2.0.0 release. With a feature
freeze liklely in the eraly to mid June timeframe.

Thanks!

-- 
[email-masked]  LON-CAPA Developer  0-7-2-9-